@charset "ISO-8859-1";
/* new clearfix */
.group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .group{
	zoom: 1;
}/* IE6 */
*:first-child+html .group {
	zoom: 1;
}/* IE7 */


body {
	font-family: "pragmatica-web", sans-serif, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	line-height: 110%;
	color: #728ca1;/*color: #51626f;*/
	background-color:#000;
	margin: 0px;
	padding: 0px;
}
html, body {
	height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "pragmatica-web", sans-serif, Arial;
	font-style: normal;
	font-weight: 200;
	margin: 0px;
	padding: 0px;
	color:#fff;
}
h2 {
	font-size: 2.125em;
	line-height: 95%;
	letter-spacing: 0.01em;
	display: block;
	width: 100%;
}
h3 {
	font-size: 1.625em;
	line-height: 100%;
	letter-spacing: 0.01em;
	display: block;
	width: 100%;
}

h4 {
	font-size: 1.125em;
	/*text-transform: uppercase;*/
	line-height: 105%;
	letter-spacing: 0.01em;
	display: block;
	width: 100%;
	margin-top: 20px;
}
aside, footer, header, nav {
	display:block;
}
.clear {
	clear: both;
}
.spacer {
position:relative;
display:block;
	float: none;
	clear: both;
	width: 940px;
	height: 7px;
	background-image: url(../_images/divider_hp.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 10px;
}

.spacer:nth-of-type(3) {
	 
	margin-bottom:25px;
}



header {
	position:relative;
	padding-top: 5px;
	margin-bottom: 25px;
	width: 940px;
	padding-right: 0px;
	padding-left: 0px;
}
aside {
	position:relative;
	float: right;
	width: 205px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-right: 40px;
}
#headerNav {
	position: relative;
	margin-left:0px;
	margin-right:0px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	
	display: block;
	width: 940px;
	height: 124px;
}
#headerimg {
	position: relative;
	height: 40px;
	width: 210px;
	margin-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#headerimg a img {
	border:0 none;
}
#headerimg a:visited img {
	border:0 none;
}
#headerimg a:link img {
	border:0 none;
}
#headerimg a:hover img {
	border:0 none;
}
#lcf{
	width:226px;
	height:124px;
	float: left;
	position: relative;
 
}
	

nav {
	/*position: relative;*/
	bottom: 0px;
	left: 200px;
	position: absolute;
	float: left;
	padding-top: 0px;
	margin-bottom: 6px;
	margin-right: 20px;
	width: 65%;
}
nav ul {
	list-style-position:outside;
	list-style-type:none;
	margin: 0px;
	/*position: absolute;*/
	right: 0px;
	bottom: 0px;
	padding-left: 10px;
	list-style-image: none;
}
nav li {
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #ff9826;
}
nav ul li:last-child {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ff9826;
}
nav a {
	display: block;
	 
	font-size: 1.125em;
	color: #ff9826; /*url(images/nav-button-bg.gif) repeat-x*/
	padding: 0px;

	line-height: 100%;
	text-decoration: none;
}
nav a:visited {
	color: #ff9826;
	text-decoration: none;
}
nav a:hover {
	color: #fff;
	text-decoration: none;
}
/* TEXT STYLES */
a,a:visited  {
	color: #ff9826;
	text-decoration: none;
}

img.img_border, a img.img_border {
	color: #ffffff;
	text-decoration: underline;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	line-height: 120%;
	font-size: 0.875em;
}
.boldTitle {
	font-style: normal;
	font-weight: 700;
	color: #ffffff;
	/*text-transform: uppercase;*/
	 
}
.whiteText {
 
	color:#ffffff;
}

.noteText {
	display:block;
	padding-left: 40px;
	padding-right: 40px;
	font-size: .675em;
}

.description {
	color: #9c9c9c;
	font-size: 13px;
}
.inquiries {
	color: #929292;
	padding-left: 0px;
}
/*    */
#wrapper {
	position:relative;
	clear:both;
	min-height: 100%;
	width: 100%;
	background-image: url(../_images/glow.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.gutter {
	float: left;
	position: relative;
}
/*reset float*/
.floatReset {
	clear:both;
	height: 1px;
}
#hp, #lastrite, #piece, #father, #single, #contact {
	position:relative;
	display:block;
	width: 1000px;
	min-height: 1200px;
	/*overflow: visible;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow: 0px 0px 5px 0px #000;
	-moz-box-shadow: 0px 0px 5px 0px #000;
	-webkit-box-shadow: 0px 0px 5px 0px #000;
	padding: 0px;
	background-color: #1e2429;/*#121619;*/
}
#hp {
	background-image: url(../_images/lcf_2012_hp.jpg);
	background-repeat: no-repeat;
	
}
#lastrite {
	background-image: url(../_images/lastrite_bg.jpg);
	background-repeat: no-repeat;
	 }
#piece {
	background-image: url(../_images/piece_bg.jpg);
	background-repeat: no-repeat;
}

#father {
	background-image: url(../_images/father_bg.jpg);
	background-repeat: no-repeat;
}

#single {
	background-image: url(../_images/aboutME_bg.jpg);
	background-repeat: no-repeat;
	/*height: 950px;*/
}
#contact {
	background-color: #000;
	
	/*height: 950px;
	background-image: url(../_images/aboutME_bg.jpg);
	background-repeat: no-repeat;*/
}


#page {
	position:relative;
	width: 940px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left:20px;
	margin-right:20px;
	padding-bottom: 125px;
}
#content {
	position: relative;
	width: 940px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.projectHolder {
	float: left;
	position:relative;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 3px;
	padding: 0px;
}
.projectHolder ul {

	list-style:none;
	list-style-position:outside;
	list-style-type:none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
.projectHolder li {
	float: left;
	position:relative;
	padding: 0px;
	width: 300px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	display: block;
}
.projectHolder ul li:last-child {
	margin: 0px;
	padding: 0px;
}
.projectHolder a {
	color: #ff9826;
	display: block;
	line-height: 100%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.projectHolder a:visited {
	color: #ff9826;
	text-decoration: none;
}
.projectHolder a:hover {
	color: #FFF;
	text-decoration: none;
}
.projectImage {
	width: 300px;
	height:105px;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.projectDesc {
	width: 300px;
}

#headerDvdr {
	width: 968px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}
#headerimg .description {
	position: absolute;
	left: 110px;
	bottom: 3px;
	color: #c9eefe;
	font-size: 14px;
}
/*
#email {
	float: right;
	text-align: center;
	margin-right: 0px;
	margin-top: 22px;
	display: block;
	position: relative;
}
#email a {
	color: #edae05;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
 
	font-variant: normal;
	line-height: 100%;
}
#email a:visited {
	color: #edae05;
	text-decoration: none;
}
#email a:hover {
	color: #FFF;
}
*/
.sectionhdr {
	display: block;
	position: relative;
	padding: 0px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 10px;
}
.sectionhdr:nth-of-type(2) {
	margin-top:145px;
		margin-bottom:145px;
}
#subHdr {
	position: relative;
	width: 940px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 35px;
}
.subHdrDesc {
	font-size:18px;
	color: #FFF;
	margin-right: 0px;
}

#aboutHldr {
	position: relative;
	/*width: 940px;*/
	padding-right: 25px;
	margin-left: 460px;
	margin-top: 35px;
}

#contactHldr {
	position: relative;
	/*width: 940px;*/
	padding-right: 25px;
	margin-left: 00px;
	margin-top: 35px;
}

#credits {
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	position: relative;
	width: 972px;
	font-family: pill-gothic-300mg, pill300Ital, sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 10px;
	/*font-family: pill300Ital,Arial, Tahoma;
	
	font-style:oblique;
	font-weight: normal;
	font-variant: normal;*/
	font-size: 75%;
	line-height: 120%;
	color: #9c9c9c;
	margin-top: 15px;
}
#credits a, #credit a:visited {
	color: #048db4;
}
.rss {
	background: url(images/mini-rss.gif) no-repeat left center;
	padding-left: 18px;
	padding-bottom: 2px;
	margin-left: 10px;
}
/* film page */
#filmHldr {
	position: relative;
	display:block;
	width:940px;
	margin-bottom: 10px;
	height: 406px;
}
#film {
	position: relative;
	display: block;
	float:left;
	width:720px;
	height:405px;
	margin-right:20px;
	box-shadow: 0px 1px 3px 1px #020202;
	-moz-box-shadow: 0px 1px 3px 1px #020202;
	-webkit-box-shadow: 0px 1px 3px 1px #020202;
	background-color: #111518;
}
.laurels {
	display:block;
	float:left;
	width:170px;
	bottom: 0px;
	position: absolute;
	clear: right;
	right: 20px;
}
.laurels ul, .laurels li {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.laurels ul {
	list-style: none;
	list-style-position:outside;
	list-style-type:none;
	padding: 0px;
	width: 138px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.laurels ul li {
	padding-top: 10px;
}
.laurels ul li:first-child {
	padding-top: 0px;
}
.filmDesc {
	width:718px;
	display: block;
	position: relative;
}
.filmDesc p {
	display: block;
}
#filmSet {
	width:660px;
	height:370px;
	display: block;
	
	/*box-shadow: 0px 1px 3px 1px #020202;
	-moz-box-shadow: 0px 1px 3px 1px #020202;
	-webkit-box-shadow: 0px 1px 3px 1px #020202;*/
	position: relative;
}
/*********************/
/*********************/


footer {
	clear:both;
	position:relative;
	width: 1000px;
	height: 125px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_images/lcf_topFooter.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #101316;
	padding-top: 10px;
 
}


footer  a, footer a:visited {
	color: #edae05; /*url(images/nav-button-bg.gif) repeat-x*/
	padding: 0px;
	display: block;
	line-height: 100%;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}


footer .copyHldr {
	
	font-size: .75em;
	position:relative;
	width: 940px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left:20px;
	margin-right:20px;
}
footer .right-col {
	width: 220px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
form {
	margin:0px;
	padding:0px;
}

.fb-like {
	
	margin-top:10px;
}
